Bug-Database: https://github.com/codespell-project/codespell/issues
Bug-Submit: https://github.com/codespell-project/codespell/issues/new
Changelog: https://github.com/codespell-project/codespell/commits/
Repository: https://github.com/codespell-project/codespell.git
Repository-Browse: https://github.com/codespell-project/codespell/
